path: /build/build/cppy-dev-python-1.2.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/cppy -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/cppy
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/cppy && luet-portage --dir /pkgdir/cppy
    dev-python/cppy && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: cppy
    version: 1.2.1
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    uri:
    - https://github.com/nucleic/cppy https://pypi.org/project/cppy/
    license: BSD
    buildtimestamp: 2023-09-23 16:17:59.432087043 +0000 UTC m=+103.009805427
    labels:
      BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python3_10
      RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/cppy
      kit: python-modules-kit
      original.package.name: dev-python/cppy
      original.package.slot: "0"
      original.package.version: 1.2.1-r1
    treedir: /build/packages
  package_dir: /pkgdir/cppy
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b75e38a34bcf035f2e5b997bd0017a8e789a37afbb0ee0f3ee619b8cb7869537
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/cppy/__init__.py
- usr/lib/python3.9/site-packages/cppy/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cppy/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cppy/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/cppy/__pycache__/version.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cppy/__pycache__/version.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cppy/__pycache__/version.cpython-39.pyc
- usr/lib/python3.9/site-packages/cppy/include/cppy/cppy.h
- usr/lib/python3.9/site-packages/cppy/include/cppy/defines.h
- usr/lib/python3.9/site-packages/cppy/include/cppy/errors.h
- usr/lib/python3.9/site-packages/cppy/include/cppy/ptr.h
- usr/lib/python3.9/site-packages/cppy/version.py
- usr/lib/python3.9/site-packages/cppy-1.2.1-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/cppy-1.2.1-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/cppy-1.2.1-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/cppy-1.2.1-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/cppy-1.2.1-py3.9.egg-info/top_level.txt
- usr/share/doc/cppy-1.2.1-r1/README.rst.bz2
- var/db/pkg/dev-python/cppy-1.2.1-r1/BDEPEND
- var/db/pkg/dev-python/cppy-1.2.1-r1/BUILD_TIME
- var/db/pkg/dev-python/cppy-1.2.1-r1/CATEGORY
- var/db/pkg/dev-python/cppy-1.2.1-r1/CBUILD
- var/db/pkg/dev-python/cppy-1.2.1-r1/CFLAGS
- var/db/pkg/dev-python/cppy-1.2.1-r1/CHOST
- var/db/pkg/dev-python/cppy-1.2.1-r1/CONTENTS
- var/db/pkg/dev-python/cppy-1.2.1-r1/COUNTER
- var/db/pkg/dev-python/cppy-1.2.1-r1/CXXFLAGS
- var/db/pkg/dev-python/cppy-1.2.1-r1/DEFINED_PHASES
- var/db/pkg/dev-python/cppy-1.2.1-r1/DESCRIPTION
- var/db/pkg/dev-python/cppy-1.2.1-r1/EAPI
- var/db/pkg/dev-python/cppy-1.2.1-r1/FEATURES
- var/db/pkg/dev-python/cppy-1.2.1-r1/HOMEPAGE
- var/db/pkg/dev-python/cppy-1.2.1-r1/INHERITED
- var/db/pkg/dev-python/cppy-1.2.1-r1/IUSE
- var/db/pkg/dev-python/cppy-1.2.1-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-python/cppy-1.2.1-r1/KEYWORDS
- var/db/pkg/dev-python/cppy-1.2.1-r1/LDFLAGS
- var/db/pkg/dev-python/cppy-1.2.1-r1/LICENSE
- var/db/pkg/dev-python/cppy-1.2.1-r1/PF
- var/db/pkg/dev-python/cppy-1.2.1-r1/RDEPEND
- var/db/pkg/dev-python/cppy-1.2.1-r1/SIZE
- var/db/pkg/dev-python/cppy-1.2.1-r1/SLOT
- var/db/pkg/dev-python/cppy-1.2.1-r1/USE
- var/db/pkg/dev-python/cppy-1.2.1-r1/cppy-1.2.1-r1.ebuild
- var/db/pkg/dev-python/cppy-1.2.1-r1/environment.bz2
- var/db/pkg/dev-python/cppy-1.2.1-r1/repository
package_cacheimage: ""
runtime:
  name: cppy
  version: 1.2.1
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  uri:
  - https://github.com/nucleic/cppy https://pypi.org/project/cppy/
  license: BSD
  labels:
    BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python3_10
    RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/cppy
    kit: python-modules-kit
    original.package.name: dev-python/cppy
    original.package.slot: "0"
    original.package.version: 1.2.1-r1
